petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecGetLocalToGlobalMapping

Gets the local-to-global numbering set by VecSetLocalToGlobalMapping()

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGetLocalToGlobalMapping(Vec X,ISLocalToGlobalMapping *mapping)

Not Collective

### Input Parameter

X -the vector

### Output Parameter

mapping -the mapping

### See Also

VecSetValuesLocal()

### Level

advanced

### Location

src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages